<template>
  <section class="container">
    <div>
      <logo/>
      <h1 class="title">
        pear
      </h1>
      <h2 class="subtitle">
        date your tutor
      </h2>
      
      <div class="links uk-animation-slide-bottom">
        <nuxt-link to="/about" class="button--green">About</nuxt-link>
        <nuxt-link to="/login" class="button--grey">Login</nuxt-link>
      </div>
      
    </div>
    <!-- p class="uk-position-bottom-right">v3.4</p --> 
  </section>
</template>

<script>
import Logo from '~/components/Logo.vue'

export default {
  components: {
    Logo
  }
}
</script>


